<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault20 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault20 Interface

The following tables list the members exposed by IEdmVault20.

# Public Methods

| Name | Description
--- | --- | ---
| GetArchiveServerLog | Gets the archive server's log.
| GetFiles | Gets the specified files in this vault.
| GetTransitionCommentPermissions | Gets whether the specified user must add a state change comment for the specified workflow transitions for the specified documents.

Top

# See Also

####

IEdmVault20 Interface
EPDM.Interop.epdm Namespace